@charset "utf-8";
.nav_pc_link li.about::before {
    width: 100%;
    transition: 0.3s;
}
.nav_pc_link li.works::before {
    width: 0;
    transition: initial;
}
.subhead {
	/* background: url(../img/about/subhead.jpg);
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 750px; */
	margin-top: 90px;
}


.about_ttl_box{
	margin-bottom: 30px;
	border-left: #2B2B2B solid 8px;
}
.about_ttl {
    font-size: 32px;
    font-weight: 600;
    color: #2B2B2B;
    margin: 0 0 10px 10px;
    letter-spacing: 0.05em;
}
.about_name {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 20px;
	color: #2B2B2B;
	font-family: "Cormorant Garamond", serif;
	font-weight: 600;
}
.about_lead {
	font-size: 16px;
	line-height: 1.7;
	letter-spacing: 0.05em;
	color: #5f5f5f;
}
.about_item {
	width: 100%;
}
.pro_ttl {
	font-size: 28px;
	letter-spacing: 0.2em;
	margin-bottom: 40px;
	color: #acabab;
	color: #A88662;
	font-family: "Cormorant Garamond", serif;
	font-weight: 600;
	border-left: #A88662 solid 8px;
}
.pro_ttl .num {
	margin-left: 10px;
}


.pro_item01 {
	width: 48%;
}
.pro_box {
	background: #f8f8f8;
	border-radius: 10px;
	padding: 30px;
	color: #5f5f5f;
	letter-spacing: 0.05em;
	font-size: 16px;
}
.bdr_line {
	border-bottom: solid 0.5px #5f5f5f;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.pro_list {
	width: 18%;
}
.pro_list_a {
	width: 78%;
}


/* Career */
.sec_inner {
	margin-top: 60px;
}

.gray_box {
	background: #f8f8f8;
	border-radius: 10px;
	padding: 30px;
	width: 32%;
}
.skill_list {
	width: 100%;
	color: #5f5f5f;
	letter-spacing: 0.05em;
	font-size: 14px;
}
.skill_list:nth-child(n+2) {
	margin-top: 20px;
}
.wht_box {
	width: 100%;
	color: #5f5f5f;
	letter-spacing: 0.05em;
	font-size: 16px;
	padding: 10px;
	background: #fff;
	display: inline-block;
	margin-top: 10px;
}
.career_img_box {
	max-width: 1000px;
	margin: 0 auto;
}
.pro_list_a span {
	font-size: 10px;
}
@media only screen and (max-width: 1250px) {
.gray_box {
	width: 100%;
}
.gray_box:nth-child(n+2) {
	margin-top: 30px;
}
.pro_ttl {
	margin-bottom: 30px;
}
}

@media only screen and (max-width: 1000px) {
.sec_inner {
	margin-top: 40px;
}
.pro_ttl {
    font-size: 24px;
}
.about_name {
    font-size: 22px;
}
.about_lead {
	font-size: 15px;
}
.pro_box {
	font-size: 15px;
}
.skill_list {
    font-size: 13px;
}
.wht_box {
    font-size: 15px;
}
}

@media only screen and (max-width: 768px) {
.subhead {
	margin-top: 60px;
}
.pro_item01 {
	width: 100%;
}
.about_item:last-child {
	width: 100%;
	max-width: initial;
}
}
@media only screen and (max-width: 650px) {
.pro_ttl {
    font-size: 20px;
}
.about_name {
	font-size: 18px;
}
.about_lead {
    font-size: 14px;
}
.pro_box {
	font-size: 14px;
}
.skill_list {
    font-size: 12px;
}
.wht_box {
    font-size: 14px;
}
.gray_box {
    padding: 30px 20px 30px;
}
.pro_ttl {
	margin-bottom: 20px;
}
.career_img_box {
	max-width: 350px;
	margin: 0 auto;
}
}





.page_link {
    margin-top: 40px;
}
.prev_btn a {
    display: flex;
    transition: 0.6s;
    color: #2B2B2B;
}
.prev_btn a:hover {
    transition: 0.6s;
    opacity: 0.6;
}
.arrow_left {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 1px;
  margin-top: 19.8px;
  border-radius: 9999px;
  background-color: #2B2B2B;
}
.arrow_left::before{
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  left: 0;
  width: 20px;
  height: 1px;
  border-radius: 9999px;
  background-color: #2B2B2B;
  transform: rotate(-45deg);
  transform-origin: 0.5px 50%;
}
.next_btn a {
    display: flex;
    transition: 0.6s;
    color: #2B2B2B;
}
.next_btn a:hover {
    transition: 0.6s;
    opacity: 0.6;
}
.arrow_right {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 1px;
  margin-top: 19.8px;
  border-radius: 9999px;
  background-color: #2B2B2B;
}
.arrow_right::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 20px;
  height: 1px;
  border-radius: 9999px;
  background-color: #2B2B2B;
  transform: rotate(45deg);
  transform-origin: calc(100% - 0.5px) 50%;
}
.icon_flex {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}
.work_icon {
    max-width: 35px;
    /* margin: 20px 10px 0 0; */
}
.ds_item.keishutsu {
    width: 100%;
    padding: 0 40px 40px;
    border: solid 0.5px #A88662;
    border-radius: 10px;
    margin-top: 40px;
}
.train_item {
    width: 32%;
    max-width: 358px;
}
.train_txt {
    font-size: 12px;
}
.pos_re {
    position: relative;
}
.img_cap {
    color: #fff;
    font-size: 10px;
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4));
}
